@charset "utf-8";
/* CSS Document */
.game-all {
width:809px;
margin-top:1px;
float:right;
text-align:right;
}
.game-top {
width:809px;
height:16px;
float:right;
background: url(../../img/game-top.jpg) center top no-repeat;
}
.game-mid {
width:807px;
float:right;
background: #FFFFFF url(../../img/game-back.jpg) center top no-repeat;
border-color:#E5F3FC;
border-style:solid;
border-bottom-width:0px;
border-left-width:1px;
border-right-width:1px;
border-top-width:0px;
}
.game-bottom {
width:809px;
height:16px;
float:right;
background: url(../../img/game-bottom.gif) center top no-repeat;
}
.game-title {
width:296px;
height:70px;
padding-top:45px;
padding-right:40px;
float:right;
background-image:url(../../img/game-title.gif);
background-repeat:no-repeat;
text-align:right;
font-family:Times New Roman;
font-size:20px;
font-weight:bold;
color:#ffffff;
direction:rtl;
}
.game-title a, .game-title a:active, .game-title a:visited ,game-title a:hover {
float:right;
background-repeat:no-repeat;
text-align:right;
font-family:Times New Roman;
font-size:20px;
font-weight:bold;
color:#ffffff;
direction:rtl;
text-decoration: none;
}
.game-nav {
width:807px;
height:229px;
padding-top:30px;
float:right;
text-align:center;
}
.game-space1 {
width:807px;
height:45px;
float:right;
}
.game-map {
width:515px;
height:250px;
float:left;
padding-left:250px;
text-align:center;
background:url(../../img/game-map.png) center top no-repeat;
}
.game-map2 {
width:515px;
height:250px;
float:left;
padding-left:250px;
text-align:center;
background:url(../../img/game-mapc.png) center top no-repeat;
}
.game-space2 {
width:807px;
height:40px;
float:right;
}
.game-tablerow {
width:807px;
height:150px;
float:right;
}
.game-table {
width:730px;
height:100px;
margin-left:auto;
margin-right:auto;
background-color:#FFFFFF;
border: #E8E8E8 1px solid;
line-height:27px;
padding-right:10px;
padding-left:10px;
padding-top:10px;
padding-bottom:10px;
text-align:right;
color:#0070D1;
font-family:tahoma;
font-size:12px;
font-weight:normal;
direction:rtl;
}
.game-bold {
color:#FF6600;
font-family:tahoma;
font-size:12px;
font-weight:bold;
}
.game-gmt {
float:left;
color:#FF6600;
font-family:tahoma;
font-size:12px;
font-weight:normal;
direction:rtl;
}
.game-icons {
width:807px;
height:120px;
float:right;
color:#00569D;
font-family:Times New Roman;
font-size:18px;
font-weight:bold;
}
.game-icons a, .game-icons a:active, .game-icons a:visited {
color:#00569D;
font-family:Times New Roman;
font-size:18px;
font-weight:bold;
text-decoration:none;
}
.game-icons a:hover {
color:#ffffff;
font-family:Times New Roman;
font-size:18px;
font-weight:bold;
text-decoration:none;
}
.game-register {
width:250px;
height:62px;
padding-top:58px;
padding-left:154px;
float:right;
background:url(../../img/game-icon.gif)  scroll 40% 0 no-repeat;
text-align:left;
}
.game-rules {
width:229px;
height:62px;
padding-top:58px;
padding-left:174px;
float:right;
background:url(../../img/game-icon.gif)  scroll 60% 0 no-repeat;
text-align:left;
}
.game-subtitle {
width:198px;
padding-top:32px;
padding-right:25px;
height:66px;
float:right;
background:url(../../img/game-subtitle.gif) left no-repeat;
font-family:times New Roman;
font-size:17px;
font-weight:bold;
color:#159FC0;
direction:rtl;
}
.game-content {
width:767px;
padding-right:20px;
padding-left:20px;
padding-bottom:20px;
float:right;
font-family:tahoma;
font-size:12px;
font-weight:normal;
color:#000000;
direction:rtl;
line-height:25px;
}
.game-blue {
font-family:tahoma;
font-size:12px;
font-weight:normal;
color:#0070D1;
}
.gallery-control {
width:720px;
height:30px;
float:right;
border-color:#E9E9E9;
border-style:solid;
border-bottom-width:1px;
border-top-width:0px;
border-right-width:0px;
border-left-width:0px;
}
.gallery-bigbox {
width:720px;
margin-left:auto;
margin-right:auto;
}
.program-control1 {
width:131px;
height:22px;
padding-top:8px;
text-align:center;
float:right;
background-image:url(../../img/gallery-conback.gif);
background-repeat:no-repeat;
font-family:tahoma;
font-size:12px;
font-weight:bold;
color:#0070D1;
direction: rtl;
}
.survey-row {
width:100%;
padding-bottom:5px;
padding-top:5px;
float:right;
}
.reg-cell1 {
width:150px;
padding-right:8px;
float:right;
direction:rtl;
font-family:tahoma;
font-size:12px;
font-weight:normal;
color:#2871C0;
}
.reg-cell2 {
float:right;
width:555px;
direction:rtl;
font-family:tahoma;
font-size:12px;
font-weight:normal;
color:#C00A00;
}
.reg-mess {
width:555px;
padding-right:160px;
float:right;
font-family:tahoma;
font-size:11px;
font-weight:normal;
color:#C00A00;
direction:rtl;
}
.reg-icon {
width:100%;
padding-bottom:5px;
padding-top:5px;
float:right;
text-align:center;
}
.reg-content {
width:767px;
padding-right:20px;
padding-left:20px;
padding-top:15px;
float:right;
font-family:tahoma;
font-size:12px;
font-weight:normal;
color:#000000;
direction:rtl;
line-height:25px;
}
.survey-content {
width:719px;
padding-top:20px;
float:right;
border-color:#E9E9E9;
border-style:solid;
border-bottom-width:1px;
border-top-width:0px;
border-right-width:0px;
border-left-width:1px;
text-align:right;
background:url(../../img/gallery-shadow.gif) right top no-repeat;
font-family:tahoma;
font-size:12px;
font-weight:bold;
color:#000000;
line-height:20px;
padding-right:0px;
}
.survey-rows {
width:714px;
padding-left:5px;
padding-bottom:10px;
float:right;
background: url(../../img/vote-bg.gif) center bottom repeat-x;
}

.survey-cell01 {
width:705px;
padding-right:8px;
padding-bottom:3px;
padding-top:3px;
margin-bottom:5px;
float:right;
direction:rtl;
font-family:tahoma;
font-size:12px;
font-weight:normal;
color:#2871C0;
background-color:#F2FCFF;
}
.survey-send {
width:713px;
padding-bottom:3px;
padding-top:3px;
margin-bottom:5px;
float:right;
direction:rtl;
font-family:tahoma;
font-size:12px;
font-weight:normal;
color:#2871C0;
background-color:#ffffff;
text-align:center;
}
.survey-cell02 {
float:right;
width:705px;
direction:rtl;
font-family:tahoma;
font-size:12px;
font-weight:normal;
color:#2871C0;
padding-bottom:5px;
}
.survey-all {
width:807px;
padding-top:20px;
margin-top:1px;
float:right;
background-color:#ffffff;
border-color:#DAECFC;
border-style:solid;
border-width:1px;
text-align:right;
}
.reg-txtbox
{
	border-color:#A2CEFF; 
	border-width:1px;
	border-style:solid;
	FONT-SIZE: 12px;
	WIDTH: 200px;
	HEIGHT: 17px;
	FONT-FAMILY: Tahoma; 
	direction: rtl;
}
.reg-txtboxerr
{
	border-color:#A2CEFF; 
	border-width:1px;
	border-style:solid;
	FONT-SIZE: 12px;
	WIDTH: 200px;
	HEIGHT: 17px;
	FONT-FAMILY: Tahoma; 
	direction: rtl;
	border-color: red;
	border-width: 1px;
}
.label { text-align: left; margin-right: 5px; }
label.error {color: red; padding-left: 10px; }

.contact-cell1 {
width:110px;
padding-right:8px;
float:right;
direction:rtl;
font-family:tahoma;
font-size:12px;
font-weight:normal;
color:#2871C0;
direction:rtl;
}
.contact-cell2 {
width:688px;
float:right;
direction:rtl;
font-family:tahoma;
font-size:12px;
font-weight:normal;
color:#2871C0;
}
.contact-cell3 {
padding-left:15px;
float:right;
direction:rtl;
font-family:tahoma;
font-size:12px;
font-weight:normal;
color:#2871C0;
}
open-error {realaccount.css (line 460)
color:#FF0000;
direction:rtl;
float:right;
font-family:tahoma;
font-size:12px;
font-weight:normal;
padding-bottom:3px;
padding-right:30%;
padding-top:3px;
width:70%;
}

.open-error {
color:#FF0000;
direction:rtl;
float:right;
font-family:tahoma;
font-size:12px;
font-weight:normal;

}

/**************************************************************

	Image Menu
	v 2.2

**************************************************************/


#imageMenu {
	position: relative;
	width: 500px;
	height: 200px;
	overflow: hidden;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
}



#imageMenu ul {
	list-style: none;
	margin: 0px;
	display: block;
	height: 200px;
	width: 1000px;
	padding:0px;
	
	}

#imageMenu ul li {
	float: left;
}

#imageMenu ul li a {
	text-indent: -1000px;
	background:#FFFFFF none repeat scroll 0%;
	border-right: 2px solid #fff;
	cursor:pointer;
	display:block;
	overflow:hidden;
	width:98px;
	height: 200px;
}

#imageMenu ul li.targets a {
	background: url(../../img/targets.jpg) repeat scroll 0%;
}

#imageMenu ul li.time a {
	background: url(../../img/time.jpg) repeat scroll 0%;
}

#imageMenu ul li.prizes a {
	background: url(../../img/prizes.jpg) repeat scroll 0%;
}

#imageMenu ul li.rules a {
	background: url(../../img/rules.jpg) repeat scroll 0%;
}

#imageMenu ul li.register a {
	background: url(../../img/register.jpg) repeat scroll 0%;
	width: 310px;
}
#imageMenu ul li.targetsc a {
	background: url(../../img/targetsc.jpg) repeat scroll 0%;
}

#imageMenu ul li.timec a {
	background: url(../../img/timec.jpg) repeat scroll 0%;
}

#imageMenu ul li.prizesc a {
	background: url(../../img/prizesc.jpg) repeat scroll 0%;
}

#imageMenu ul li.rulesc a {
	background: url(../../img/rulesc.jpg) repeat scroll 0%;
}

#imageMenu ul li.registerc a {
	background: url(../../img/registerc.jpg) repeat scroll 0%;
	width: 310px;
}
.clear {
	clear: both;
}

/************************** 01 ***********************************/


.backgame{
background-color:#e7f3fe;
width:1200px;
float:left;
height:auto;
margin-top:15px;
}
.popup-game {
background-color:#F3F3F3;
margin:auto;
padding:15px;
position:relative;
width:1200px;
position:relative;
display: none;
z-index: 3;
}
.game-dor{
width:126px;
float:right;
padding-left:10px;
text-align:right;
}
.game-dor1{
width:126px;
float:right;
padding:100px 0 0 10px;
text-align:right;
}

.game-dor2{
width:126px;
float:right;
padding:200px 0 0 10px;
text-align:right;
}
.game-dor3{
width:126px;
float:right;
padding:300px 0 0 10px;
text-align:right;
}
.game-dor4{
width:126px;
float:right;
padding:400px 0 0 10px;
text-align:right;
}
.game-dor5{
width:126px;
float:right;
padding:500px 0 0 10px;
text-align:right;
}
.game-dor6{
width:126px;
float:right;
padding:550px 0 0 10px;
text-align:right;
}
.game-title-dor{
width:102px;
float:right;
height:27px;
text-align:center;
padding:0 22px 10px 0;
}
.game-128{
width:126px;
background:url(../../img/arrow-game.gif) no-repeat;
height:62px;
padding-bottom:25px;
_padding-bottom:10px;
}

.game-ico{
width:73px;
background:url(../../img/icon-game.gif) no-repeat;
height:19px;
float:right;
margin:0 10px 10px 0;
_margin:0 5px 10px 0;
padding:7px 22px 0 0;
color:#ff6600;
text-align:right;
font-weight:bold;
font-family:tahoma;
font-size:10px;
}

/************************** 02 ***********************************/

.game-dor_01{
width:160px;
float:right;
padding-left:10px;
text-align:right;
}
.game-dor_02{
width:160px;
float:right;
text-align:right;
padding:100px 0 0 10px;
}
.game-dor_03{
width:160px;
float:right;
text-align:right;
padding:200px 0 0 10px;
}
.game-dor_04{
width:160px;
float:right;
text-align:right;
padding:300px 0 0 10px;
}
.game-dor_05{
width:160px;
float:right;
text-align:right;
padding:400px 0 0 10px;
}
.game-dor_06{
width:160px;
float:right;
text-align:right;
padding:500px 0 0 10px;
}
.game-dor_07{
width:160px;
float:right;
text-align:right;
padding:550px 0 0 10px;
}
.game-arrow{
width:160px;
height:80px;
background:url(../../img/arrow-game_01.gif) 0 10px no-repeat;
margin-bottom:20px;
_margin-bottom:8px;
position:relative
}

.game-ico_01 {
background:transparent url(../../img/icon-game_01.gif) no-repeat scroll 0 0;
color:#FF6600;
float:right;
font-family:tahoma;
font-size:10px;
font-weight:bold;
height:46px;
text-align:right;
width:125px;
}
.game-no{
width:50px;
font-family:tahoma;
font-size:16px;
color:#31a3f7;
position:absolute;
top:32px;
right:117px;
font-weight:bold;
}
.game-txt{
width:auto;
padding:8px 30px 0 0;
color:#ff6600;
text-align:center;
font-weight:bold;
font-family:tahoma;
font-size:10px;
}

.game-title-img{
width:326;
height:126px;
float:right;
padding-right:60px;
}
.game-icon-tran{
background:transparent url(../../img/game-icon_tran.gif) no-repeat;
float:right;
height:106px;
text-align:center;
width:250px;
padding-top:60px;
padding-right:100px;
}
popup-close {
float:left;
height:16px;
left:10px;
position:absolute;
top:10px;
width:16px;
cursor:pointer;
cursor: hand
}

.text-links {
font-family:Tahoma;
font-size:12px;
font-weight:normal;
color:#2871C0;
color:#2871C0;
}
.text-links a, .text-links a:active, .text-links a:visited {
font-family:Tahoma;
font-size:12px;
font-weight:normal;
color:#2871C0;
text-decoration:none;
}
.text-links a:hover {
font-family:Tahoma;
font-size:12px;
font-weight:normal;
color:#2871C0;
text-decoration:underline;
}
